{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/ea9ea3f5-5111-42d4-8333-fabef5c876c7"]
        }
    ],
    "uuid": "ed11c221-41b6-4bd9-ad67-eda578782077"
}